# SPDX-License-Identifier: (GPL-2.0-only OR BSD-2-Clause)
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/cavium,thunder-88xx.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Cavium Thunder 88xx SoC

maintainers:
  - Robert Richter <rric@kernel.org>

properties:
  $nodename:
    const: '/'
  compatible:
    items:
      - const: cavium,thunder-88xx

additionalProperties: true
